org.apache.ignite.internal.processors.platform.cache

## Interface PlatformCacheEntryFilter

All Superinterfaces:
  IgniteBiPredicate, Serializable

All Known Implementing Classes:
  PlatformCacheEntryFilterImpl

    public interface PlatformCacheEntryFilter
    extends IgniteBiPredicate

Platform cache entry filter interface.

### Method Summary

Methods
`void` `onClose()` Callback invoked when filter is no longer needed.

### Methods inherited from interface org.apache.ignite.lang.IgniteBiPredicate

`apply`

### Method Detail

#### onClose

    void onClose()

Callback invoked when filter is no longer needed.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016